IMAPAccount onec
Host box.onec.me
User colin@onec.me
PassCmd "pass personal/colin@onec.me"
SSLType IMAPS
Port 993

IMAPStore onec-remote
account onec

MaildirStore onec-local
# trailing "/" is important
Path ~/Mail/colin@onec.me/
Inbox ~/Mail/colin@onec.me/Inbox
Trash Trash

Channel onec-folders
Master :onec-remote:
Slave :onec-local:
Patterns "INBOX" "Drafts" "Archive" "Sent" "Trash"
Create Both
Expunge Both
SyncState *

Group onec
Channel onec-folders

IMAPAccount timberwyck
Host box.onec.me
User colin@timberwyckfarm.com
PassCmd "pass personal/colin@onec.me"
SSLType IMAPS
Port 993

IMAPStore timberwyck-remote
account timberwyck

MaildirStore timberwyck-local
# trailing "/" is important
Path ~/Mail/colin@timberwyckfarm.com/
Inbox ~/Mail/colin@timberwyckfarm.com/Inbox
Trash Trash

Channel timberwyck-folders
Master :timberwyck-remote:
Slave :timberwyck-local:
Patterns "INBOX" "Drafts" "Archive" "Sent" "Trash"
Create Both
Expunge Both
SyncState *

Group timberwyck
Channel timberwyck-folders

IMAPAccount unblink
Host box.onec.me
User colin@unbl.ink
PassCmd "pass personal/colin@onec.me"
SSLType IMAPS
Port 993

IMAPStore unblink-remote
account unblink 

MaildirStore unblink-local
# trailing "/" is important
Path ~/Mail/colin@unbl.ink/
Inbox ~/Mail/colin@unbl.ink/Inbox
Trash Trash

Channel unblink-folders
Master :unblink-remote:
Slave :unblink-local:
Patterns "INBOX" "Drafts" "Archive" "Sent" "Trash"
Create Both
Expunge Both
SyncState *

Group unblink 
Channel unblink-folders

IMAPAccount selectperson
Host box.onec.me
User colin@selectperson.me
PassCmd "pass personal/colin@onec.me"
SSLType IMAPS
Port 993

IMAPStore selectperson-remote
account selectperson 

MaildirStore selectperson-local
# trailing "/" is important
Path ~/Mail/colin@selectperson.me/
Inbox ~/Mail/colin@selectperson.me/Inbox
Trash Trash

Channel selectperson-folders
Master :selectperson-remote:
Slave :selectperson-local:
Patterns "INBOX" "Drafts" "Archive" "Sent" "Trash"
Create Both
Expunge Both
SyncState *

Group selectperson
Channel selectperson-folders

IMAPAccount sdf
Host mx.sdf.org
User secstate
PassCmd "pass personal/secstate@sdf.org"
SSLType IMAPS
Port 993

IMAPStore sdf-remote
account sdf

MaildirStore sdf-local
# trailing "/" is important
Path ~/Mail/secstate@sdf.org/
Inbox ~/Mail/secstate@sdf.org/Inbox
Trash Trash

Channel sdf-folders
Master :sdf-remote:
Slave :sdf-local:
Patterns "INBOX" "Drafts" "Archive" "Sent" "Trash"
Create Both
Expunge Both
SyncState *

Group sdf
Channel sdf-folders

IMAPAccount 15five
Host imap.gmail.com
User colin.powell@15five.com
PassCmd "pass 15five/mbsync"
SSLType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt
Port 993

IMAPStore 15five-remote
Account 15five

MaildirStore 15five-local
SubFolders Legacy
Path ~/Mail/colin.powell@15five.com/
Inbox ~/Mail/colin.powell@15five.com/Inbox

Channel 15five-default
Master :15five-remote:
Slave :15five-local:
Patterns * ![Gmail]* 
Create Both
SyncState *
Sync All

Channel 15five-sent
Master :15five-remote:"[Gmail]/Sent Mail"
Slave :15five-local:sent
Create Slave
Sync Pull

Channel 15five-trash
Master :15five-remote:"[Gmail]/Trash"
Slave :15five-local:trash
Create Slave
Sync Pull

Group 15five
Channel 15five-default
Channel 15five-sent
Channel 15five-trash
